uuid: 07891d41-dfc0-46da-a362-52b61a617fb1
langcode: en
status: true
dependencies:
  module:
    - pathauto
_core:
  default_config_hash: '-SdRoSbsl_FULjbX8mgESZdeoEOjgi7rDhHNdLOJ8n8'
id: pathauto_update_alias_node
label: 'Update URL alias'
type: node
plugin: pathauto_update_alias
configuration: {  }
